body {
  .searchCollapse {
    input {
      &::-webkit-input-placeholder,
      &:-moz-placeholder,
      &::-moz-placeholder,
      &:-ms-input-placeholder {
        font-size: $font-size-boxes;
      }
    }

    &.searchShow {
      height: auto !important;
    }
  }

  .tx_solr {

    .input-group {
      flex-wrap: nowrap;
    }

    #results-per-page {
      margin-bottom: $x * 2 !important;

      .form-select {
        border-bottom-left-radius: 5px!important;
        border-top-left-radius: 5px!important;
      }
    }

    label {
      font-size: $font-size-base-text !important;
    }

    #tx-solr-faceting {
      a {
        text-decoration: none !important;
        color: $gradient_1_darkBlue !important;
      }
    }

    #tx-solr-search {
      .list-group-item {
        border: none;
        border-bottom: dotted 1px $gradient_1_darkBlue;
        padding: 0;
        margin-top: $x;
        background: transparent;

        .result-content {
          margin-bottom:$x;
        }

        a {
          text-decoration: none !important;
          color: $gradient_1_darkBlue;
        }

        .relevance {
          font-size: $font-size-boxes;
        }

        .progress {
          font-size: $font-size-quote;
          height: $x * 1.5;
          background: $gradient_1_darkBlue;
          &-bar {
            background: $gradient_1_darkBlue;
          }
        }
      }

      .results-list {
        margin-bottom: 2 * $x;
        .results-topic {
          a {
            font-weight: bold;
            text-decoration: none;
          }

          a:hover {
            text-decoration: underline;
          }
        }
      }
    }
  }
}

.tx-solr {
  &-submit {
    background-color: $gradient_1_darkBlue !important;
    svg {
      fill: $white;
      width: $font-size-base;
    }
  }

  &-autosuggest {
    width: 55% !important;

    .autocomplete {
      &-selected {
        background-color: $yellow !important;
      }

      &-suggestion {
        font-size: $font-size-quote !important;
        cursor: pointer !important;

        a {
          color: $gradient_1_darkBlue !important;
          font-size: $font-size-quote !important;
          text-decoration: none !important;
        }

        strong {
          color: $gradient_1_darkBlue !important;
        }
      }

      &-group {
        display: none;
      }
    }
  }
}

.bg-info {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: $gradient_1_darkBlue !important;
}

.pagination {
  .page-item {
    &.active {
      .page-link {
        color: $white;
        background-color: $gradient_1_darkBlue !important;
      }
    }
    .page-link {
      color: $black;
      &:hover {
        background-color: $gradient_1_darkBlue;
        color: $white;
      }
    }
  }

}

.results-highlight {
  font-weight: bold;
  background: transparent;
}

#tx-solr-search {
  .tx-solr-q {
    border: solid 1px $black!important;
    border-bottom-left-radius: 5px!important;
    border-top-left-radius: 5px!important;
    color: $black!important;
  }
}
#tx-solr-faceting {
  .card {
    &:hover {
      transform: scale(1);
    }
    .facet-option {
      &:hover {
        transform: scale(1.02);
      }
    }
  }
}